/*
THEME NAME: Studio Gascoigne
DESCRIPTION: Thematic Child theme
Template: thematic
Version: 1.0
Tags: 
*/


/* Apply Menu styles */
@import url('menu.css');

/**************************************/
/******* Main Site CSS *******/
/**************************************/


/* Apply a basic layout */

/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
	margin: 0px;
	padding-bottom:20px;
	background-color:#E8E8E8;
}

a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#007188;
}

a img
{
  border:none;
  border:0;
}

h1, h1 a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#007188;
	font-weight:normal;
	font-size:33px;
	line-height:35px;
	margin:25px 0px 10px 0px;
	text-transform:uppercase;
}

h2, h2 a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#BBB;
	font-weight:normal;
	font-size:32px;
	line-height:33px;
	margin:0px 0px 20px 0px;

}


h3, h3 a {
	font-family:Arial, Helvetica, sans-serif;
	color:#007188;
	font-weight:bold;
	font-size:18px;
	margin:10px 0px 5px 0px;
}

h4, h4 a {
	font-family:Arial, Helvetica, sans-serif;
	color:#007188;
	font-weight:bold;
	font-size:18px;
	margin:10px 0px 5px 0px;
}

p, pre {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#444;
	margin: 5px 0px 5px 0px;
}

ul {
	list-style:circle;
}

li {
	margin:0px 0px 4px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#444;
}

#header {
	text-align:center;
	height:40px;
	width:100%;
	background-color:#fff;
	padding-top:10px;
}

#header-container {
	width:960px;
	height:40px;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	float:left;
	display:inline-block;
	margin: 5px 0px 0px 40px;
}


#main {
    width:960px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
    overflow:hidden;
    position:relative;
	background-color:#FFF;
}


#container {
    /*width:620px;*/
	width:650px;
    float:left;
	margin:15px 0px 15px 0px;
}

#content {
    margin:0px 20px 0px 40px;
    /*width:540px;*/
	width:650px;
    overflow:hidden;
}

.main-aside {
    width:230px;
    float:right;
/*    position:relative;
    right:40px;*/
}
#secondary {
    clear:right;
}

#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}

#footer {    
    clear:both;
	 width:940px;
    margin:0 auto;
    overflow:hidden;
}



.textmiddle {
	vertical-align:middle;
	margin-right:5px;
	} 

#primary {
	width:250px;
	text-align:left;
	
}

#primary ul {
	width:100%;
	text-align:left;
	margin:0px;
	padding:0px 20px 0px 0px;
}

#primary a, #primary a:visited {
	/*color:#1D84BE;*/
}

#primary a:hover {
	/*color:#007188;*/
}

#primary h3 {
	/*margin-top:60px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:17px;*/
}

#primary ul li{
	list-style:none;
	padding:0px 20px 0px 0px;
	margin:0px 20px 0px 0px;
	font-size:15px;
	font-weight:bold;
}



/* = HOME Page
-------------------------------------------------------------- */

#home-container {
	width:960px;
	margin-bottom:10px;
}

#home-content {
	 margin:0px 30px 30px 30px;
    
}

#home-intro-row {
	margin:30px 0px 10px 0px;
	width:100%;
}

#home-intro-row h6 {
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:#007188 2px solid;
	margin:0px;
	margin-bottom:12px;
	padding:0px;
	padding-bottom:5px;
}

#homepage-teaser {
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	margin-left:20px;
	padding-bottom:10px;
}

#Row1-Left { 
	display:inline-table;
	height:300px;
	width:100%;
	vertical-align:middle;
}

.Row1-Right { 
	
	/*
	display:inline-table;
	height:300px;
	width:440px;
	float:right;
	*/
	vertical-align:middle;
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
}

#Row1 h6, #Row2 h6, #Row3 h6 {
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:#007188 2px solid;
	margin:0px;
	margin-bottom:12px;
	padding:0px;
	padding-bottom:5px;
}

.Row1-Right h1 {
	margin:0px 0px 5px 0px;
	font-size:14px;
	line-height:16px;
}

#Row2 {
	margin: 20px 0px 0px 0px;
	display:block;
	width:900px;
}

#Row3 {
	margin: 0px 0px 10px 0px;
	display:block;
	width:900px;
}

.Single_Column {
	width:210px;
	height: 480px;
	display:inline-block;
	float:left;
	margin: 0px 20px 20px 0px;
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding:0px 0px 10px 0px;
}

.Single_Column_Right{
	width:210px;
	height: 480px;
	display:inline-block;
	float:right;
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding:0px 0px 10px 0px;
}

.Double_Column {
	width:440px;
	height: 480px;
	display:inline-block;
	float:left;
	margin: 0px 20px 20px 0px;
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding:0px 0px 10px 0px;
}


/*	#Single_Column p a{
	font-size:12px;
	color:#C00;
	text-transform:uppercase;
}*/

.img_1col  {
	width:210px;
	height:280px;
	float:left;
	position:absolute;
	display:inline-block;
	clip:rect(0px 210px 280px 0px);
}


.img_2col {
	float:left;
	width:420px;
	height:280px;
	position:absolute;
	display:inline-block;
	clip:rect(0px 440px 280px 0px);
}


.Single_Column h1 a, .Single_Column_Right h1 a, .Double_Column h1 a {
	margin-top:300px;
	font-size:22px;
	line-height:24px;
	display:block;
	float:none;
}





/* = Site Pages
-------------------------------------------------------------- */

#page_title h6 {
	color:#000;
	font-size:18px;
	line-height: 20px;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:#007188 2px solid;
	margin: 30px 40px 40px 40px;
	padding:0px 0px 5px 0px;
}

#post_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999;	
	font-weight: bold;
	text-transform:uppercase;
	margin-top: 10px;
}

#post_category {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#C00;	
	margin: 10px 0px;
}

#post_category a {
	color:#C00;
}

#post_edit a {
	color:#007188;	
}

/* =GALLERY Images
-------------------------------------------------------------- */

dt.gallery-icon img {
	border:none;
	margin:0px;
}

dl.gallery-item, .gallery-item {
	margin:0px;
	margin-top:0px;
}

.gallery-item {
	display:none;
}

.gallery-item a {
	font-size:14px;
}


/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}

#cat_menu {
	width:250px;
	margin:20px 0px 20px 0px;
}

#cat_menu h2, #cat_menu h2 a {
	font-size:16px;
	line-height:18px;
	margin:0px;
	padding:0px;
	color:#C00;
	/*text-transform:uppercase;*/
	}
	
	ul#cat_menu_ul li{
		/*list-style-image:url(images/ul_teal.gif);*/
		list-style:none;
	}
	
#cat_menu a, ul#cat_menu_ul li {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:13px;
	font-weight:bold;
	line-height:16px;
	margin-bottom:5px;
}

#Other_cat_menu h6, #Other_cat_menu h6 a {
	color:#000;
	margin:0px 0px 5px 0px;
	font-size:16px;
	line-height:18px;
	padding:0px;
}

.entry-content {
	margin-bottom:20px;
}

#post_wrap {
	margin-bottom:40px;
	background-image: url(images/bg_dot.gif);
	background-repeat:repeat-x;
	background-position:top left;
	padding-top:30px;
}

#post_wrap h2 a {
	font-size:32px;
	line-height:33px;
	margin-bottom:20px;
}

#post_wrap_single {
	margin-bottom:30px;
}



/**************************************/
/******* Original themed styles *******/
/**************************************/

.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	text-align: center;
	margin-bottom:18px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:5px;
}
.gallery img {
    margin:0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}
